Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Apache 2 with Tomcat 4

 
Madhav Thotapalli
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Friends,

This is a very old war. I had once configured Apache 1.x with Tomcat 3.x successfull in the past. But unfortunately am unable to configure Apache 2 with Tomcat 4 on a Linux machine. What I assume is that the verion Mod_jk connector which i have doesnt these version i.e Apache2 with Tomcat4. Could any of you please help me out on where i can find the exact information regarding this. If not could you please help me out in the whole process. Tried for months now I am visibly frustrated.


Thanks in Adavance
Madhav
 
Eelco den Heijer
Ranch Hand
Posts: 61
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

Have you tried the Tomcat4/JK documentation ?
 
Balan Raj
Ranch Hand
Posts: 74
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
guess u need ajp13 instead of ajp12..

hope this doc abt apache & tomcat might be helpful
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic